Page MenuHomePhabricator

Issues in Ellipsis
Open, Incoming QueuePublic

Description

Issues with ellipses
Issues are detailed in the sub-tasks

Sara created this task.Jul 22 2020, 3:08 AM
ali.alzyod updated the task description. (Show Details)Jul 22 2020, 3:09 AM
Sara renamed this task from Left Ellipsis behaves differently than Right Ellipsis and Cursor location changes incorrectly in some cases to Issues in Ellipsis.Jul 22 2020, 6:19 AM
Sara updated the task description. (Show Details)
Herald closed this task as Invalid. · View Herald TranscriptJul 22 2020, 6:19 AM
Herald added a project: Restricted Project. · View Herald Transcript

This ticket has been closed as spam because it lacks a description. If this ticket is not spam, please reopen it after adding a description.

ali.alzyod reopened this task as Open.Jul 22 2020, 8:01 AM
ali.alzyod updated the task description. (Show Details)
Sara updated the task description. (Show Details)Jul 22 2020, 9:39 PM
Sara updated the task description. (Show Details)Jul 23 2020, 12:34 AM
Sara added a comment.Jul 29 2020, 3:35 AM
This comment was removed by Sara.